Bug 200429 - ngrep fails to build in mock on rawhide
ngrep fails to build in mock on rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ngrep (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Oliver Falk
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-07-27 13:07 EDT by Paul Howarth
Modified: 2013-01-09 23:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-08 07:54:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log on rawhide (4.43 KB, text/plain)
2006-07-27 13:07 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-07-27 13:07:24 EDT
This package fails to build in mock on rawhide. build.log is attached.

This problem can be fixed by changing the buildreq of libpcap to libpcap-devel.

Note that this change should not be applied to FC-5 or earlier branches where
the libpcap package is not split into main and devel packages in Core.
Comment 1 Paul Howarth 2006-07-27 13:07:25 EDT
Created attachment 133175 [details]
Build log on rawhide

Note You need to log in before you can comment on or make changes to this bug.